local fn = _gn(0x6B83617E04503888)
--- START_SCRIPT_FIRE
-- @param x :
-- @param y :
-- @param z :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param soundsetName :
-- @param p7 :
-- @param p8 :
function Global.StartScriptFire(x, y, z, p3, p4, p5, soundsetName, p7, p8)
	return _in2(fn, x, y, z, p3, p4, p5, _ts(soundsetName), p7, p8, _ri)
end
